Quikrbox Web Store - Bug #6862

Store registration > Select service > If allow for quickmart store > Courior category not able to select

06/20/2023 06:27 PM - priyanka Sharma

Status: Closed Start date: 06/20/2023

Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

clipboard-202306201826-rtotl.png

History

#1 - 07/03/2023 10:28 AM - Manoj jaswal

- Status changed from New to Resolved

#2 - 09/06/2023 01:30 PM - priyanka Sharma

- Status changed from Resolved to Closed

Files

clipboard-202306201826-fmo4s.png 169 KB 06/20/2023 priyanka Sharma
clipboard-202306201826-rtotl.png 169 KB 06/20/2023 priyanka Sharma

04/19/2025

1/1



http://www.tcpdf.org

